"""შექმენით სია numbs ნებისმიერ 5 რიცხვითი მნიშვნელობით. იპოვეთ ამ რიცხვების
ჯამი, მინიმალური, მაქსიმალური და საშუალო არითმეტიკული. ასევე შეასრულეთ
შემდეგი ოპერაციები:
• სიას დაამატეთ ბოლო ელემენტად რიცხვი 102
• სიის მესამე ელემენტად ჩასვით რიცხვი 205
• წაშალეთ სიის მე-4 ელემენტი
• დაალაგეთ სია ზრდადობის მიხედვით და დაბეჭდეთ.
"""

numbs = [23, 14, 45, 21, 100]
numbs.append(102)
print(numbs)
numbs.insert(2, 205)
print(numbs)
numbs.pop(3)
print(numbs)
numbs.sort()
print(numbs)